local fn = _gn(0x4FF713B2F17A391E)
--- _DATABINDING_WRITE_DATA_STRING_FROM_PARENT
-- @param p0 :
-- @param p1 :
-- @param p2 :
function Global.DatabindingWriteDataStringFromParent(p0, p1, p2)
	return _in2(fn, p0, p1, p2)
end
